冯晓晓

冯晓晓

主页访问量 : 37 次访问

威望 : 0 积分 : 115 赞同 : 0 感谢 : 0

更多 »回复

0

您好,我也碰到了这个类似的问题: 无效的工具链-您的应用程序是用不支持的Xcode或SDK版本生成的。如果您计划将此版本提交到应用商店,请确保您使用的是Xcode 9的GM版本和iOS 11、TVOS 11、WatchOS 4或MacOS 10.13或更高版...

更多 »发问

8

321 次浏览  • 10 个关注   • 2019-01-10 13:57

最新动态

    详细资料

    个人成就:

    威望: 0 积分: 115 赞同: 0 感谢: 0

    关注 1

    DCloud

    0 人关注
    关注 0 话题